@charset "utf-8";/*@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,600,300,300italic,400italic);@import url(https://fonts.googleapis.com/css?family=Alfa+Slab+One:400,300,500,700);*/@font-face{font-family:'WebSymbols';src:url(includes/assets/fonts/WebSymbols-Regular.otf);}
*{padding:0;margin:0;}
html,body{margin:0 !important;padding:0 !important;height:100%;}
body{background-color:#FFF;font-family:'Open Sans',Arial, Helvetica, Tahoma, sans-serif;}
.coltable{display:table;width:100%;}
.coltable.padcol .col{padding:20px;}
.coltable .col.first{padding-right:20px;}
.coltable .col.last{padding-left:20px;}
.coltable .col{display:table-cell;box-sizing:border-box;}
.coltable.vmiddle .col{vertical-align:middle;}
.coltable.vtop .col{vertical-align:top;}
.coltable .col.w100{width:100%;}
.coltable .col.w90{width:90%;}
.coltable .col.w80{width:80%;}
.coltable .col.w70{width:70%;}
.coltable .col.w60{width:60%;}
.coltable .col.w50{width:50%;}
.coltable .col.w40{width:40%;}
.coltable .col.w30{width:30%;}
.coltable .col.w20{width:20%;}
.coltable .col.w10{width:10%;}
.coltable.col2 .col{width:50%;}
.coltable.col3 .col{width:33%;}
.coltable.col4 .col{width:25%;}
.coltable.pad .col{padding:10px;}
.coltable .col.center{text-align:center;}
.coltable img{max-width:100%;width:100%;}
.coltable.img-enlarge{overflow:visible;}
.coltable.img-enlarge img{transition:all 0.2s ease-out 0.0s;}
.coltable.img-enlarge img:hover{transform:scale(1.3,1.3);}
.frame{width:1000px;margin:0px auto;}
#wrapper{clear:both;padding:1em 0;}
#sidebox{float:right;width:200px;padding-left:15px;margin-left:15px;padding-bottom:15px;border-left:2px solid #EEE;}
#sidebox .block{background-color:#EEE;margin-bottom:10px;padding:10px;font-size:14px;}
#sidebox .block h4{color:#999;font-size:18px;}
#sidebox .block.nopadding{padding:0;}
#header,#footer,#nav{display:block;}
#header{padding:1.5em 0;overflow:hidden;background-color:#fff;background-image:url(images/bg-head.png);background-position:center top;}
#header .col{vertical-align:middle;}
#header p.logo{margin:0;}
#header p.logo a{display:block;background-image:url(images/logo-white.png);background-size:contain;background-repeat:no-repeat;width:300px;height:76px;text-indent:-9999px;}
.header-right{text-align:right;}
.header-right ul.spec{list-style:none;display:table;width:100%;padding-left:100px;box-sizing:border-box;}
.header-right ul.spec li{font-weight:bolder;color:#FFF;margin-left:20px;text-align:right;font-size:18px;transition:all 0.4s;}
.header-right ul.spec li:hover{font-size:22px;}
.header-right ul.spec li span{color:#ffd503;}
.header-right ul.spec li a{color:#fff;text-decoration:none;}
.header-right ul.spec li span.AVANSERnumber{font-family:"alfa slab one", sans-serif;font-size:24px;font-weight:100;letter-spacing:1px;}
.header-right ul.spec li span.fa-phone{font-size:24px;}
#nav{background-image:url(images/bg-nav.png);}
#nav.slider{background-color:#000;}
#banner{background-color:#eee;background-position:top center;border-bottom:4px solid #eee;border-top:4px solid #eda601;}
#footer-base{background-color:#FFD400;background:url(images/bg-footer.png);text-align:center;padding:15px;}
#footer-base p{margin:0;color:#FFF;}
#footer{background-color:#FFD400;background:url(images/bg-foot.png);background-position:top;padding:18px 0;border-top:5px solid #FFF;font-size:14px;font-weight:300;}
#footer p{margin:0;}
#footer p,
#footer ul li,
#footer ul li a{color:#000;font-size:12px;}
#footer .rzr{font-size:11px;text-decoration:none;color:#000;transition:all 0.2s ease-in-out 0s;}
#footer .rzr:hover{color:#000;}
.footer-left,
.footer-right{vertical-align:middle;display:table-cell;width:50%;}
.footer-right ul.links{list-style:none;overflow:hidden;}
.footer-right ul.links li{float:right;margin-left:10px;}
.footer-right ul.links li a{text-decoration:none;color:#FFF;transition:all 0.2s ease-in-out 0s;position:relative;top:0px;}
.footer-right ul.links li a:hover{position:relative;top:2px;}
.notification{margin-bottom:10px;padding:8px;border-radius:5px;color:#FFF;font-size:12px;display:none;}
.notification a{color:#FFF;}
.notification p{margin:0;color:#FFF;font-size:12px;}
.notification p.info{font-size:11px;color:#EEE;}
.notification.red{background-color:#972422;}
.notification.green{background-color:#8AAA1F;}
h1,h2,h3,h4,h5,h6{font-family:'Alfa Slab One',Arial,sans-serif;font-weight:normal !important;}
h1{font-size:36px;color:#000;letter-spacing:-1px;margin:0 0 10px;}
h2{font-size:28px;color:#fcc104;font-weight:300;line-height:24px;letter-spacing:-1px;margin:0 0 10px;}
h2 a{color:inherit;text-decoration:none;}
h4,h3{font-size:22px;color:#fcc104;letter-spacing:-1px;}
h4{color:#999;}
p{margin:1em 0;font-size:14px;color:#000;}
a{color:#fcc104;text-decoration:underline;}
a:hover{text-decoration:none;}
hr{border:0;margin:30px auto;border-bottom:1px solid #EEE;width:100%;clear:both;}
hr.blind{border:none;}
p.disclaimer{font-size:11px;color:#999;}
a.button{color:#FFF;background-color:#999;border-radius:3px;padding:3px 5px;border-radius:5px;text-decoration:none;font-size:12px;}
a.button:hover{background-color:#fcc104;}
.body-sidebox{float:left;width:200px;}
.body-sidebox .block{width:184px;padding:8px;background-color:#EEE;border-radius:5px;margin-bottom:10px;}
.body-sidebox .block p{font-size:13px;margin:0.5em 0;}
.text-center{text-align:center;}
.text-justify{text-align:justify;}
.hide{display:none;}
.block{display:block;}
.inline{display:inline;}
.no-margin{margin:0 !important}
.no-padding{padding:0 !important}
.web-symbols{font-family:WebSymbols;}
.web-symbols{text-decoration:none;font-weight:normal;}
.center{text-align:center;}
.blue{color:#115283;}
.orange{color:#f9c300;}
.bronze{color:#E2B100;}
.black{color:#333;font-size:30px;}
.grey{color:#666;}
.left{float:left;}
.right{float:right;}
.half{width:45%;overflow:hidden;}
.clearfix{clear:both;}
.differ{background-color:#202d23;color:#eee;padding:15px;margin:0px 0px 0px 0px;}
.differ-l{background-color:#464646;color:#fff;padding:15px;margin:0px 0px 0px 0px;}
.nodeco{text-decoration:none;}
.nodeco h2{text-transform:uppercase;}
.forced-banner{padding:0px !important;max-height:380px;border-top:solid 4px #eda601;border-bottom:solid 8px #eee;}
.forced-banner img,
.force-banner img{max-height:100%;width:100%;}
.infra-ban{width:1000px;height:auto;}
.raleway{font-family:Raleway !important;}
.text-up{text-transform:uppercase;}
.t24{font-size:24px;}
.gallery{padding:5px;transition:all 0.2s ease-in-out 0s;box-sizing:border-box;width:25%;}
.gallery:hover{opacity:0.6;transform:scale(1.05,1.05);}
.denote{color:#C30;font-size:16px;font-weight:bold;text-shadow:0px 1px 2px #111;}
#basemenu{margin-right:auto;position:fixed;bottom:0px;width:100px;height:40px;text-align:right;right:1%;}
p.caption{color:#999;font-size:12px;font-weight:bold}
.form_table{width:100%;padding:0;margin:0;border:0;}
#form_input{padding-top:3px;padding-bottom:3px;}
.form_caption{font-size:12px;font-weight:none;color:#FFF;padding:0px 0px 0px 5px;margin:0;font-style:italic;display:none;}
input,select{padding:4px 2px;font-size:12px;}
input[type="text"],input[type="password"],textarea{border:2px solid #BBB;color:#999;}
select{padding:4px 2px;border:2px solid #BBB;color:#999;}
select:focus,input:focus,textarea:focus{color:#000;border-color:#fcc104;}
input[type="submit"]{background-color:#fcc104;color:#FFF;border:none;padding:8px 35px;font-family:Exo,Arial,sans-serif;cursor:pointer;}
input[type="submit"]:hover{background-color:#666;}
input[type="submit"]:active{box-shadow:inset 0px 0px 5px #000;}
#sitemap{margin-top:10px;}
#sitemap li{margin:10px 0;list-style-type:square;margin-left:15px;}
#search{margin-top:10px;}
#search li{margin:10px 0;list-style:none;border-top:1px solid #DDD;}
#search li h2 a{font-size:16px;text-decoration:none;}
#search li h2 a:hover{text-decoration:underline;}
#search li p{margin:0;}
.spacer5{height:5px;}
.spacer10{height:10px;}
.spacer15{height:15px;}
#load_contact{display:none;margin-left:5px;}
.content-holder{width:800px;overflow:hidden;}
.content-holder .holder, .content-holder .divider{float:left;text-align:justify;}
.content-holder .holder.w50{width:390px;}
.content-holder .holder.w75{width:585px;}
.content-holder .holder.w25{width:195px;}
.content-holder .divider{width:20px;}
.contact-container{border:1px solid #EEE;background-color:#F5F5F5;box-shadow:inset 0 1px 0 #FFF;}
.contact-info,
.contact-form{width:50%;}
.contact-container .col{padding:10px;}
.contact-container .field{display:table;margin:8px 0 !important;width:100% !important;float:none !important;}
.contact-container .field label,
.contact-container .field textarea,
.contact-container .field input{display:table-cell !important;vertical-align:middle;}
.contact-container .field label{font-weight:700;font-family:Raleway,Arial,sans-serif;color:#999;}
.contact-container .field label{width:25%;}
#map_canvas{width:100%;height:400px;}
div.nav-tree{background-color:#F3F3F3;border-radius:3px 3px 3px 3px;color:#666666;font-size:10px;margin-bottom:10px;padding:5px;}
div.nav-tree a{color:#666666;text-decoration:underline;}
div.nav-tree a:hover{text-decoration:none;}
ul.gallery-list{list-style:none;overflow:hidden;}
ul.gallery-list li{float:left;width:33.333%;padding:15px;margin:0px !important;border-radius:5px;list-style:none;box-sizing:border-box;transition:all 0.2s ease-out 0s;}
ul.gallery-list li:hover{transform:scale(1.1,1.1);}
ul.gallery-list li img{width:100%;vertical-align:top;}
ul.gallery-list li h3{color:#ccc;background-color:#333;padding:15px 10px 15px;text-align:center;vertical-align:top;font-family:Raleway;font-size:18px;letter-spacing:1px;font-weight:100;text-transform:uppercase;}
ul.gallery-list li p{margin:0;vertical-align:top;}
ul.gallery-list li a.view{display:block;margin-top:0px;background-color:#FCC104;color:#fff;text-align:center;padding:5px 5px;text-decoration:none;text-transform:uppercase;transition:all 0.2s ease-out 0s;font-weight:700;}
ul.gallery-list li a.view:hover{background-color:#000;color:#fff;}
.content-holder .holder.news h6{font-size:24px;color:#285877;}
.content-holder .holder.news p.sub-text{color:#999;font-size:12px;font-weight:bold;margin:5px 0;}
.content-holder .holder.news p{font-size:12px;}
.content-holder.border-top-news{border-top:1px solid #FFF;}
ul.form{list-style:none;margin:10px 0;overflow:hidden;}
ul.form li.field{display:block;margin:1px 0;clear:right;}
ul.form.float li.field{float:left;margin-right:15px;}
ul.form li.field.submit{margin-top:15px;}
ul.form li.field.submit-links{margin-top:23px;}
ul.form li.field label, ul.form li.field input, ul.form li.field select, ul.form li.field textarea{display:block;}
ul.form li.field label{display:block;color:#999;font-weight:normal;font-size:13px;}
ul.form li.field em{color:#C00;}
ul.form li.field input, ul.form li.field textarea, ul.form li.field select{font-family:Arial,sans-serif;border:1px solid #999;padding:3px 4px;color:#999;font-size:12px;border-radius:2px;}
ul.form li.field textarea{padding:5px 4px;}
ul.form li.field select{padding:7px 4px;}
ul.form li.field input:focus, ul.form li.field textarea:focus, ul.form li.field select:focus{color:#000;border:1px solid #3FA9F5;}
ul.form li.field p.value{font-size:12px;color:#999;margin:0;padding-top:8px;}
ul.form li.field input[type=submit]{background-color:#4e7a9b;color:#FFF;font-weight:bold;border:none;padding:8px 20px;text-shadow:0 1px 0 #036;border-radius:4px;cursor:pointer;text-shadow:0 -1px 0 #285877;}
ul.form li.field input[type=submit]:hover{background-color:#666;}
ul.form li.field input[type=submit]:active{box-shadow:inset 0px 0px 5px #000;}
ul.form li.field textarea.full{width:97%;display:block;padding:1%;min-height:200px;}
ul.form li.field p.caption{font-size:11px;color:#999;margin:0.5em 0 0;font-weight:normal;}
div.comment-form{margin:1em 0 0;width:453px;padding:5px;background-color:#EEE;border-radius:5px;border:1px solid #CCC;}
div.comment-display{margin:1em 0 0;border:1px solid #CCC;border-radius:5px;overflow:hidden;}
div.comment-display ul{list-style:none;}
div.comment-display ul li{background-color:#EEE;padding:5px;border-top:1px solid #DDD;border-bottom:1px solid #FFF;}
div.comment-display ul li.top{border-top:none;}
div.comment-display ul li p{font-size:13px;margin:0;}
div.comment-display ul li p.info{font-size:11px;color:#999;}
ul.item-list *{margin:0;}
ul.item-list{margin:10px 0 20px;overflow:hidden;list-style:none !important;}
ul.item-list li.item{background-color:#EEE;list-style:none !important;}
ul.item-list li.item.blur{background-color:#F5F5F5;}
ul.item-list li.item ul.row-data{overflow:hidden;width:100%;list-style:none;}
ul.item-list li.item ul.row-data li{float:left;list-style:none;padding:5px 0;}
ul.item-list li.item ul.row-data li h2{font-size:14px;color:#666;}
ul.item-list li.item ul.row-data li.download{width:160px;text-align:right;float:right;padding-right:10px;}
ul.item-list li.item ul.row-data li.download p{font-size:13px;color:#666;letter-spacing:-1px;margin-bottom:0;}
ul.item-list li.item ul.row-data li.image{margin-left:10px;padding:5px 0;padding-right:10px;}
.selector-block{overflow:hidden;}
.selector-block .block{float:left;width:135px;padding:10px;margin:10px;background-color:#FFF;border-radius:10px;text-align:center;border:3px solid #CCC;}
.selector-block .block p{font-size:11px;text-align:left;}
.selector-block .block h3, .selector-block .block h3 a{color:#fcc104;}
.selector-block .block h3 a{text-decoration:none;}
.selector-block .block:hover{border-color:#AAA;}
.subbox{padding:30px 0 20px;border-bottom:1px solid #eee;}
.subbox h2{font-family:Raleway;font-weight:600;font-size:23px;color:#EDA601;padding-bottom:15px;}
.subbox h1{font-family:Raleway !important;font-weight:800 !important;font-size:20px;text-align:center;letter-spacing:2px;color:#444;}
.subbox p{text-align:justify;}
.text-block{overflow:hidden;background-color:#FFF;border-radius:10px;border:1px solid #CCC;padding:10px;margin-bottom:0.5em;}
.text-block .image{float:left;padding-right:10px;width:93px;}
.text-block .info{float:left;width:605px;}
.text-block .info p{font-size:12px;}
.text-block.image-130 .info{width:568px;}
.text-block.image-130 .image{width:130px;}
.product-wrapper{padding:20px;background-color:#fcc104;background-image:url(images/bg-products.jpg);}
.product-wrapper h2,
.product-wrapper p,
.product-nav,
.product-nav a{text-shadow:0 1px 0 #6f002d;color:#FFF;}
.product-wrapper h2{font-weight:300;font-family:'BryantLGLight',Arial,sans-serif;font-size:32px;}
.product-nav{padding:0 0 0.5em;}
.product-nav, .product-nav a{text-align:center;font-size:22px;}
.product-nav a.hover{color:#ff8fbc;}
.product-nav span.found{font-size:14px;font-weight:300;}
.product-nav span.found span{font-weight:600;}
.product-block{border-top:2px solid #d11d65;overflow:hidden;padding:10px 0;}
.product-block .block{float:left;background-color:#F4F4F4;margin:8px;border:2px solid #FFF;width:210px;text-shadow:0 1px 0 #FFF;box-shadow:0 5px 10px #6f002d;position:relative;}
.product-block-container{width:10000px;margin:0 auto;overflow:hidden;position:relative;left:0;}
.product-block h2,
.product-block p{text-shadow:0 1px 0 #FFF;}
.product-block .block .block-info{padding:10px;}
.product-block p{font-family:Exo,Arial,sans-serif;font-weight:normal !important;}
.product-block p.title{font-size:20px;color:#fcc104;margin-bottom:0;letter-spacing:-1px;margin:0;}
.product-block p.model{font-family:Exo,Arial,sans-serif;color:#6B747C;margin:0;}
.product-block p.link a{text-align:center;display:block;background-color:#DDD;padding:8px 0;color:#6B747C;text-decoration:none;}
.product-block p.link{margin-bottom:0;}
.product-block p.link a:hover{background-color:#fcc104;color:#FFF;text-shadow:0 1px 0 #6F002D;}
.product-block p.rating{position:absolute;top:5px;left:5px;background-color:rgba(192,5,80,0.9);width:32px;padding:12px 5px;font-size:11px;border-radius:35px;text-shadow:0 -1px 0 #6F002D;transform:rotate(-7deg);}
.block-contact{border:2px solid #DDD;padding:10px;box-sizing:border-box;}
.product-info-block{padding:20px;overflow:hidden;margin:1em 0;}
.product-info-block .block{background-color:rgba(255,255,255,0.8);width:450px;padding:10px;float:right;clear:left;border-bottom:4px solid #fcc104;}
.product-info-block .block p.link a{font-family:Exo,Arial,sans-serif;color:#FFF;font-size:14px;text-align:center;padding:4px 10px;text-decoration:none;background-color:#fcc104;}
.product-info-block .block p.link a:hover{background-color:#6B747C;}
table.specs{border-top:1px dotted #999999;color:#000000;line-height:17px;margin:0 0 20px;width:100%;}
table.specs tr{color:#000000;font:11px/17px "Lucida Grande","Lucida Sans Unicode",Arial,sans-serif;margin:0;vertical-align:top;}
table.specs td{border-bottom:1px dotted #999999;color:#000000;min-width:100px;padding:4px;}
table.specs th{background:none repeat scroll 0 0 #F1F1F1;border-bottom:1px dotted #999999;color:#fcc104;font:13px "Lucida Grande","Lucida Sans Unicode",Arial,sans-serif;padding:4px;text-align:left;}
table.specs tr:hover td{background:none repeat scroll 0 0 #F0F0F0;}
table.specs p{color:#000000;font:11px/17px "Lucida Grande","Lucida Sans Unicode",Arial,sans-serif;margin:0;vertical-align:top;}
.spec-table{margin:1em 0;}
.feature-block{overflow:hidden;}
.feature-block .block{float:left;width:276px;margin:5px;padding:10px;min-height:145px;border:2px solid #EEE;background-color:#FFF;}
.feature-block.four .block{width:205px;min-height:185px;}
.feature-block .block.hover{border-color:#fcc104;cursor:pointer;}
.feature-block .block h2{font-family:Exo,Arial,sans-serif;color:#fcc104;font-size:18px;}
.feature-block .block p{font-size:11px;}
.breadcrumb{font-family:Exo,Arial,sans-serif;font-size:10px;color:#6B747C;margin:0 0 1em;}
.breadcrumb a{text-decoration:none;color:#6B747C;}
.breadcrumb a:hover{text-decoration:underline;}
p.footnote{font-size:9px;color:grey;}
ul.list{font-size:14px;list-style:disc;overflow:hidden;}
ul.list li{margin:3px 0;margin-left:15px;}
ul.list.float li{float:left;min-width:200px;}
.dialist .col{padding:0px 10px 0px 0px;}
.dialist .col p{background-color:#fcc104;text-align:center;margin:5px 0px;padding:5px 8px;color:#fff;}
.dialist .col p:hover{background-color:#333;}
.dialist .col p a{color:#FFF;text-decoration:none;}
.lil-text p{font-size:12px;color:#333;}
.lil-text{border:solid 2px #ccc;margin:0px 5px;padding:25px 35px;}
.exlist{padding:5px;color:#fff;border:solid 2px #fcc104;margin:0 5px 10px;transition:all 0.2s ease-in-out 0s;}
.exlist2{border:solid 2px #fcc104;margin:0 10px 10px;transition:all 0.2s ease-in-out 0s;}
.exlist2:hover{border-color:#333;}
.exlist h2{color:#333;font-size:20px;}
.exlist:hover h2{color:#333;}
.exlist:hover{border-color:#333;}
.service-container .service-item{padding:0 10px;}
.service-container .service-item img{width:100%;padding:0 35px 20px;box-sizing:border-box;transition:all 0.2s ease-in-out 0s;}
.service-container a{text-decoration:none;}
.service-container .service-item h2{text-align:center;letter-spacing:0;font-size:20px;font-weight:normal !important;text-transform:uppercase;text-decoration:none;transition:all 0.2s ease-in-out 0s;}
.service-container .service-item:hover h2{color:#000;}
.service-container .service-item:hover img{transform:scale(1.09,1.09);}
.twin-block{overflow:hidden;}
.twin-block .block{background-color:#FFF;border-radius:10px;padding:10px;margin-right:15px;float:left;width:335px;}
.twin-block .block.last{margin-right:0;}
.twin-block .block h2, .twin-block .block h3, .twin-block .block h4{border-bottom:1px dotted #DDD;padding-bottom:8px;margin-bottom:8px;}
.center-text{text-align:center;}
.product-info-price{overflow:hidden;}
.product-info-price .block-header{float:left;width:530px;}
.product-info-price .block-price{float:right;width:400px;}
.product-info-price .block-price-option{list-style:none;overflow:hidden;background-color:#FFF;padding:10px;}
.product-info-price .block-price-option li{float:left;}
.product-info-price .block-price-option li.label{font-family:Exo,Arial,sans-serif;padding-top:7px;font-size:12px;color:#999;}
.product-info-price .block-price-option li a{display:block;height:18px;padding:5px;margin:0 5px;font-size:12px;border-radius:5px;border:1px solid #DDD;text-decoration:none;text-shadow:0 1px 0 #FFF;box-shadow:inset 0 1px 0 #FFF;background-image:url(images/bg-price-option.jpg);}
.product-info-price .block-price-option li a:hover, .product-info-price .block-price-option li a.selected{background-image:url(images/bg-price-option-hvr.jpg);border-color:#a40243;text-shadow:0 -1px 0 #a40243;color:#FFF;box-shadow:inset 0 1px 0 #ff71aa;}
.product-info-price .block-price-info{list-style:none;overflow:hidden;background-color:#fcc104;padding:10px;font-size:12px;color:#FFF;}
.product-info-price .block-price-info a{color:#FFF;text-decoration:none;}
.product-info-price .block-price-info a:hover{text-decoration:underline;}
.regions-block{overflow:hidden;}
.regions-block .map{float:left;position:relative;width:440px;}
.regions-block .map p#label-select{font-weight:bold;position:absolute;right:80px;top:40px;}
.regions-block .regions{float:left;width:483px;}
.regions-block .regions .block{border:2px solid #CCC;background-color:#FFF;margin-bottom:10px;padding:15px;}
.regions-block .regions .block:hover, .regions-block .regions .block.selected{background-color:#EEEEEE;border-color:#fcc104;cursor:pointer;}
.regions-block .regions .block h2, .regions-block .regions .block h3{margin:0;}
.regions-block .regions .block h3{color:#999999;font-size:14px;}
p#label-select{font-size:12px;color:#999;}
.contact{padding:2em 0 1em;background-image:url(images/bg-phone.jpg);background-repeat:no-repeat;background-position:center top;text-align:center;text-shadow:0 -1px 0 #FFF;}
.contact h2{font-family:BryantLGLight,Arial,sans-serif;color:#999;}
.contact p.call{font-family:Exo,Arial,sans-serif;color:#888;font-size:18px;background-color:#fcc104;padding:5px;border-radius:5px;width:500px;margin:0 auto;color:#FFF;text-shadow:0 -1px 0 #6F002D;box-shadow:0 -1px 0 #FFF;margin-top:5px;}
ul.spec-list{overflow:hidden;list-style:none;margin:1em 0;padding:0;}
ul.spec-list li{padding:0 !important;margin:0 !important;display:table;width:100%;}
ul.spec-list li p{display:table-cell;padding:5px 0;}
ul.spec-list li p.value{width:60%;}
ul.spec-list li p.label,
ul.spec-list li p.label a{color:#999;font-weight:bold;text-decoration:none;}
ul.spec-list li p.label span.date,
ul.spec-list li p.value span.date{float:right;font-weight:300;color:#000;}
ul.spec-list li p.label.full,
ul.spec-list li p.value.full{width:100%;}
ul.spec-list li{border-bottom:1px dotted #CCC;}
ul.spec-list li:first-child{border-top:1px dotted #CCC;}
ul.spec-list.small li p{font-size:12px;margin:5px 0;}
.infobox .inner{font-weight:300;}
.infobox{background-color:#333;color:#FFF;padding:15px 11px 13px;border-radius:3px;transition:all 0.3s ease-in-out 0.0;}
.infobox:hover{background-color:#000;}
.infobox p{text-decoration:none;color:#FFF;}
.infobox a{text-decoration:none;}
.infobox.yellow p{border-bottom-right-radius:10px;border-bottom-left-radius:0px;line-height:17px;}
.infobox img{vertical-align:top;}
.testimonial{padding:15px;border:2px dotted #CCC;margin-top:1em;}
.testimonial:hover{border-color:#105C84;}
.testimonial p.author{color:#999;font-style:italic;}
.info-block{margin:1em 0;overflow:hidden;}
.info-block .block{margin:10px;width:250px;float:left;}
.info-block.three .block{width:310px;}
.info-block .block h2{padding:5px;text-align:center;background-color:#fcc104;font-size:18px;color:#FFF;padding-bottom:7px;margin-bottom:0;border-top:2px solid #fcc104;border-left:2px solid #fcc104;border-right:2px solid #fcc104;border-bottom:1px solid #FFF;}
.info-block .block .inner{background-color:#F4F4F4;padding:10px;border-left:2px solid #DDD;border-right:2px solid #DDD;border-bottom:2px solid #DDD;min-height:140px;}
.info-block .block img.main{border-left:2px solid #DDD;border-right:2px solid #DDD;border-bottom:1px solid #FFF;vertical-align:top;}
.info-block .block.no-top{padding-top:0;}
.info-block .block p{font-size:13px;text-shadow:0 1px 0 #FFF;margin:0.35em 0;}
.info-block .block p.button a{padding:5px;background-color:#fcc104;color:#FFF;text-decoration:none;text-shadow:0 1px 0 #000;position:relative;top:0;margin-right:4px;}
.info-block .block p.button a.hover{background-color:#000;}
.box{overflow:hidden;}
.box .block{padding:10px;float:left;width:auto;}
.box .block.half{width:450px;}
.box .block.right{float:right;}
.box .block.first{padding-left:0;}
.codes-tile{overflow:hidden;}
.codes-tile div{float:left;width:233px;padding-top:130px;height:40px;background-color:#CCC;text-align:center;margin:10px 0;margin-left:20px;}
.codes-tile h3{font-weight:500 !important;color:#FFF;background-color:rgba(0,0,0,0.8);position:relative;bottom:0;}
.codes-tile div.hover h3{bottom:3px;}
.codes-tile div.first{margin-left:0;}
.codes-tile div.thoroughbred{background-image:url(uploads/index/codes/thoroughbred.jpg);}
.codes-tile div.harness{background-image:url(uploads/index/codes/harness.jpg);}
.codes-tile div.eventing{background-image:url(uploads/index/codes/eventing.jpg);}
.codes-tile div.rodeo{background-image:url(uploads/index/codes/rodeo.jpg);}
.reseller{overflow:hidden;}
.reseller .block{float:left;width:250px;min-height:270px;border:4px solid #DDD;padding:10px;margin:10px;}
.reseller .block h3{font-size:18px;}
.news-list{overflow:hidden;}
.news-list .block{float:left;width:320px;margin-right:20px;}
.news-list .block.last{margin-right:0;}
.news-list .block .info{padding:10px;border-top-right-radius:0;border-top-left-radius:0;background-color:#EEE;border-top:2px solid #F4F4F4;}
.news-list .block .info h2,
.news-list .block .info p{margin:0;}
.news-list .block img{vertical-align:top;}
.news-list .block .info p{font-size:12px;}
.news-list .block .info h2{font-size:18px;}
.news-list .block .info h2 a{text-decoration:none;}
.news-list .block .info h2 a:hover{text-decoration:underline;}
.news-list .block .info p.date{color:#999;font-size:14px;margin-bottom:10px;}
.news-image{float:right;padding-left:15px;padding-bottom:15px;}
#wrapper ul{list-style:square;}
#wrapper ol li,
#wrapper ul li{margin:5px 0;margin-left:25px;font-size:14px;}
.video-box{width:480px;height:385px;}
.form-block{overflow:hidden;display:block;margin:1em 0 0;}
.field{margin-bottom:5px;}
.form-block .field{width:100%;margin:0 0px 10px;}
.form-block .field:last-child{margin:0;}
.form-block .field.textarea-full{width:100%;border:none;box-sizing:border-box;float:none;margin:5px 0;}
.form-block .field.textarea-full textarea{box-sizing:border-box;width:100%;min-height:100px;}
.form-block .field.clear{clear:left;}
.form-block .field label, .form-block .field p.caption, .form-block .field input, .form-block .field select, .form-block .field textarea{display:block;}
.form-block .field p.caption, .form_caption{font-size:10px;color:#999;letter-spacing:-0.5px}
.form_caption{margin-left:5px;display:none;}
.form-block.cut .field{width:145px;}
.form-block.cut .field.textarea-full, .form-block.cut .field.textarea-full textarea{width:490px;margin:0;}
.form-block.cut .field input[type="text"], .form-block.cut .field input[type="password"], .form-block.cut .field textarea{width:140px;margin:0;}
.form-block.cut .field select{padding:7px 0 6px;width:150px;}
.form_spacer{margin:0;padding:0;height:15px;}
.form-block.single .field{margin:5px 0;padding:0;width:100%;box-sizing:border-box;float:none;}
#form_input{padding-top:3px;padding-bottom:3px;}
#form_radio{margin-top:5px;padding:5px;background-color:#DDD;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;font-size:12px;}
.form_subcaption{padding:6px 5px;margin-bottom:20px;color:#FFF;background-color:#999;font-size:14px;}
input,select,textarea{transition:background-color 0.2s ease-in-out 0s, border-color 0.2s ease-in-out 0s;font-family:'Open Sans',Arial,sans-serif;box-sizing:border-box;}
input[type="submit"]{background-color:#fcc104;border:1px solid #dfaa00;color:#FFFFFF;cursor:pointer;padding:8px 30px;font-weight:700;font-size:16px;margin:0 auto;width:100%;text-transform:uppercase;font-family:Raleway,'Open Sans',Arial,sans-serif;}
input[type="submit"]:hover{border:1px solid #000;background-color:#333;}
input[type="submit"]:disabled{background-color:#AAA;border:1px solid #999;color:#777;}
input[type="text"]:hover,
input[type="text"]:focus,
input[type="password"]:hover,
input[type="password"]:focus,
select:focus,
select:hover,
textarea:focus,
textarea:hover{border-color:#0091c9;}
input[type="text"],input[type="password"],textarea,select{font-family:Arial, Helvetica, sans-serif;background-color:#FFF;font-size:14px;padding:12px 12px;border:none;width:100%;}
select{background-color:#FFF;width:100%;padding:8px 0 7px;}
.form-block .field-data{width:315px;background-color:#F5F5F5;border-radius:5px;float:left;padding:15px 10px;margin:5px;margin-bottom:10px;}
.form-block.cbox .field-data{width:230px;}
.form-block .field-data h6{font-size:14px;color:#0091c9;border-bottom:1px dotted #CCC;margin-bottom:7px;padding-bottom:7px;}
.sidebox select{width:170px;}
.sidebox input[type="text"], .sidebox input[type="password"], .sidebox textarea{background-color:#E1E1E1;border:1px solid #BBB;border-radius:3px;color:#777;}
.sidebox input[type="text"]:hover, .sidebox input[type="password"]:hover, .sidebox textarea:hover{border:1px solid #AAA;}
.popup{z-index:999;animation:pop-anim;animation-duration:2s;animation-delay:0s;border-left:8px solid #FCC104;position:fixed;left:0px;bottom:100%;opacity:0.7;height:50px;overflow:hidden;}
.popup.show,
.popup:hover{opacity:1;height:410px;}
.popup h3{color:#333;background-color:#FCC104;text-transform:uppercase;font-family:Alfa Slab One,montserrat,sans-serif;background:#FCC104 url(/images/misc/fade-stripe.png) no-repeat right/contain;letter-spacing:0px;padding:11px 18px 8px;width:190px;}
.popup a p{color:#FCC104;font-weight:600;padding:11px 18px;font-size:16px !important;background-color:#333;transition:all 0.2s ease-out 0.0s;width:190px;position:relative;margin:0;}
.popup a:hover p{padding-left:26px;color:#fff;opacity:1;}
.popup a:nth-child(even) p{background-color:#444;}
.popup-con{z-index:999;animation:popcon-anim;animation-duration:2s;animation-delay:0s;border-right:8px solid #FCC104;position:fixed;right:0px;bottom:100%;opacity:0.7;height:50px;overflow:hidden;}
.popup-con h3{color:#333;font-size:15px;line-height:15px;background-color:#FCC104;text-transform:uppercase;text-align:right;font-family:Alfa Slab One,montserrat,sans-serif;transition:all 0.15s ease-in-out 0.0s, opacity 0.1s ease-out 0.0s;background:#FCC104 url(/images/misc/fade-stripe-flip.png) no-repeat left/contain;letter-spacing:0px;padding:11px 18px 10px;width:190px;}
.popup-con:hover{opacity:1;}
.popup-con:hover h3{padding:11px 28px 10px 18px;}
@keyframes pop-anim{0%{left:-210px;opacity:1;}
30%{left:0px;opacity:1;}
80%{left:0px;opacity:1;}
100%{left:0px;opacity:0.4;}
}
@keyframes popcon-anim{0%{right:-210px;opacity:1;}
30%{right:0px;opacity:1;}
80%{right:0px;opacity:1;}
100%{right:0px;opacity:0.4;}
}
ul.bullet-list li{list-style:none;}
ul.bullet-list li::before{font-family:FontAwesome;content:"\f054";padding-right:10px;color:#F9A236;}
ul.bullet-list li{position:relative;margin-left:5px !important;padding:5px 0;}
ul.bullet-list.med li{font-size:20px;}
.block-profile{padding:15px;border-radius:20px;border:1px solid #EEE;}
.block-profile img{width:100%;max-width:100%;vertical-align:top;}
.block-profile .position{font-weight:300;font-size:14px;font-style:italic;}
.service{background-image:url(images/services/blacktrack.jpg);background-color:#fcc104;border-radius:3px;border:#FFFFFF solid 2px;padding:20px;transition:all 0.4s ease-in-out 0.0s;}
.service h2{font-size:22px;letter-spacing:1px;}
.service.y{background-color:#ffd503;}
.service.y p,
.service.y h2{text-shadow:0 1px 3px rgba(0,0,0,0.2);}
.service.b{background-color:#fcc104;}
.service:hover{background-image:url(images/services/mech.jpg);}
.ser2:hover{background-image:url(images/services/elec.jpg);}
.ser3:hover{background-image:url(images/services/hydr.jpg);}
.ser4:hover{background-image:url(images/services/gyro.jpg);}
.service a{text-decoration:none;}
.service h2{color:#fff;}
.service:hover h2{color:#FFF;text-shadow:0px 0 10px #000;}
.service p{color:#FFF;}
.service:hover p{text-shadow:0px 0 10px #000;}
.blackcol{border-left:2px solid #bbb;background-color:#F3F3F3;padding-left:20px !important;}
.blackcol p{color:#666 !important;}
.page-gallery #wrapper{padding:60px 0;}
.page-contact-us .col.first{width:60%;padding-right:10px;}
.page-contact-us .col.last{width:40%;padding-left:10px;}
.page-contact-us .box{padding:15px 20px;background-color:rgba(0,0,0,0.7);margin-bottom:10px;}
.page-contact-us .box h3{color:#eda601;font-family:Raleway;font-size:23px;font-weight:600;margin:0 0 2px;}
.page-contact-us .box p{color:#fff;margin:0;}
.page-contact-us .box ul.bullet-list li{color:#fff;margin:3px 0 !important;}
.page-contact-us .con-box{padding:40px;background-color:rgba(0,0,0,0.8);text-align:center;}
.page-contact-us .con-box h2{text-transform:uppercase;margin:0 0 30px;letter-spacing:1px;font-size:31px;}
.page-contact-us .con-box p{color:#fff;font-weight:100;margin:0 0 30px;}
.page-contact-us #wrapper{background-image:url(/images/misc/contact-bg.jpg);background-size:cover;padding:60px 5px;}
.page-contact-us #footer{border:none;margin-top:-3px;}
.mobile-only{display:none;}
.service-call{color:#333;font-size:15px;line-height:15px;background-color:#FCC104;text-transform:uppercase;text-align:right;font-family:Alfa Slab One,montserrat,sans-serif;transition:all 0.15s ease-in-out 0.0s, opacity 0.1s ease-out 0.0s;background:#FCC104 url(/images/misc/fade-stripe-flip.png) no-repeat left/contain;letter-spacing:0px;padding:11px 18px 10px;}
.service-call a{text-decoration:underline;color:#000;}
.map-section{position:relative;}
.map-section h4{position:absolute;z-index:100;width:100%;padding-top:20px;text-align:center;top:0;color:#040319;text-shadow:2px 2px #EEE;}
@media screen and (max-width:1300px){.popup,
.popup-con{opacity:0.4;bottom:0 !important;}
}
@media screen and (max-width:800px){.header-right ul.spec{padding-left:0;}
.header-right ul.spec a{color:#FFF;text-decoration:none;}
.header-right ul.spec li{text-align:center;}
.frame{width:auto;margin:0px auto;}
#header-links,#header-logo{float:none;clear:both;width:auto;text-align:center;}
#header-links{display:none;}
#wrapper{padding:1em 10px;}
#nav{background-image:url(images/bg-nav-mob.jpg);overflow:hidden;height:auto;}
#nav ul li.menulink{background-color:#fcc104;width:100%;padding:10px 0;text-align:center;border-bottom:1px solid #2369DC;}
#nav ul li.menulink:hover{background-color:#000;}
#footer{background-image:url(images/bg-nav-mob.jpg);box-sizing:border-box;padding:20px 10px;}
#footer .block.copyright{text-align:left !important;float:left !important;}
.product-info-block .block,
.info-block .block,
.info-block.three .block{width:auto;}
.product-info-block .block img.main,
.info-block .block img.main,
.info-block.three .block img.main{width:100% !important;border:none;}
.video-box{width:100%;height:auto !important;}
#header p.logo a{margin:0 auto;}
#wrapper-content img{width:100% !important;}
.map-section h4{display:none;}
}
@media screen and (max-width:600px){ul.menu li{float:none;}
ul.menu li a{text-align:center;}
#header p.logo a{background-size:contain;background-position:center;}
.coltable .col,
.coltable.col4 .col,
.coltable.col3 .col,
.coltable.col2 .col{display:block;width:100% !important;}
ul.spec{padding-top:20px;}
.footer-left,
.footer-right{text-align:center;}
.footer-right ul.links li{display:block;float:none;}
.coltable .col.w100,
.coltable .col.w90,
.coltable .col.w80,
.coltable .col.w70,
.coltable .col.w60,
.coltable .col.w50,
.coltable .col.w40,
.coltable .col.w30,
.coltable .col.w20,
.coltable .col.w10{width:100%;}
.coltable .col.first{padding-right:0px;}
.coltable .col.last{padding-left:0px;}
.popup,.popup-con{display:none;}
.mobile-only{display:block;}
}
.page-projects{background-color:#f3f3f3;}
.page-projects #wrapper{padding-top:30px;}
.project-item{padding:25px;background-color:#fff;border:2px solid #ddd;border-radius:15px;}
.project-item .col{padding:15px;}
.project-container hr{border:0;height:3px;background:#ffd503;}